<ion-header>
  <ion-toolbar color='primary'>
    <ion-back-button slot='start' defaultHref='/home'></ion-back-button>
    <ion-title>My favorites</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-grid>
    <ion-row>
      <ion-col size='12' size-sm='8' offset='-1'>
        <ion-list>
          <ion-item *ngFor = 'let item of favItems' [routerLink]="['./', item.id]"detail >
            <!-- Item Icon-->
            <ion-thumbnail>
              <ion-img [src]='item.imagePath' ></ion-img> 
            </ion-thumbnail>
          
            
            <!-- Item Icon-->
            <ion-label class='ion-text-justify'>{{ item.title }}</ion-label>
          </ion-item>
        </ion-list>
      </ion-col>
    </ion-row>

  </ion-grid>

</ion-content>
